
Delicious2Google - Feature #295

Need Import Job Queue

12/19/2010 01:00 AM - Luke Murphey

Status: Closed Start date: 12/20/2010

Priority: Normal Due date: 12/21/2010

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 12/19/2010 01:25 AM - Luke Murphey

Queue must provide for the ability to:

Terminate tasks

Uniquely identify tasks

Report back error and success messages

#2 - 12/21/2010 04:50 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
